2005年04月05日

Firefoxのセキュリティに脆弱性

FirefoxのJavaScriptエンジンに脆弱性
Mozilla FirefoxにJavaScriptエンジンの脆弱性が発見された。対応バージョンがリリースされるまではJavaScriptをオフにすることが推奨されている。


Line

ちなみに、Secuniaのテストページで貧弱性があるか検証できるらしいです。

どのブラウザにも貧弱性はあるということですね。
有名になればターゲットにもされますしね。

それでも、現段階ならIEの方がはるかに危険なんですかね。

Line

トラックバックさせていただいたブログ
ITニュースに敏感になる?!
posted by Xelteitr at 20:08 | ☔ | Comment(0) | TrackBack(2) | Column:ソフトウェア
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

この記事へのTrackBack URL


Firefox・Mozillaにも脆弱性
Excerpt: Mozilla系ブラウザにも脆弱性。 対象は、Firefox 1.0.2およびMozilla 1.7.6で、 JavaScriptエンジンにバグがあり、メモリ内の情報が読み取られる恐れありだそうです..
Weblog: Picasoのぴー
Tracked: 2005-04-05 22:22

「Firefox」は本当に安全か?
Excerpt: 「Firefox」はIEより安全と言われていますが、「Firefox」にも脆弱性...
Weblog: Nakamura's Weblog
Tracked: 2005-05-10 18:00
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。